/* -----------------
    table
--------------------- */
.table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0;
  background-color: #fff;
}
.table tr.accent-line td {
  border-bottom: 3px solid #B21920;
}
.table tr.light-color th {
  background-color: #9A9A9A !important;
}
.table.is-grab {
  cursor: -webkit-grab;
  cursor: grab;
}
.table.is-grab:active {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}
.table-container {
  margin-bottom: 30px;
}
.table.table-border-on td {
  color: #27313C;
  border-right: 1px solid #F2F2F2;
  border-top: 1px solid #F2F2F2;
  border-bottom: none;
}
.table.table-border-on td:last-child {
  border-right: 0 none;
}
@media screen and (max-width: 961px) {
  .table.table-border-on tr:last-child td {
    border-bottom: 1px solid #F2F2F2;
  }
}
.table .table-title {
  padding: 10px;
  color: #fff;
  text-align: center;
  font-weight: bold;
  border-right: 1px solid #fff;
  background-color: #27313C;
}
.table .table-title:last-child {
  border-right: 0 none;
}
@media screen and (max-width: 641px) {
  .table .table-title {
    font-size: 10px;
  }
}
.table .table.border-gray {
  border-color: #C4C4C4;
}
.table td {
  padding: 10px;
  text-align: left;
  border-bottom: 1px solid #F2F2F2;
}
@media screen and (max-width: 641px) {
  .table td {
    padding: 10px;
    font-size: 12px;
  }
}
.table td.border-gray {
  border-color: #C4C4C4;
}
.table td.selected {
  background-color: #F2F2F2 !important;
}
.table-scroll-container {
  overflow-x: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
}
.table-scroll-container::-webkit-scrollbar {
  display: none;
}
.table-sticky[data-sticky="1"] th:nth-child(1) {
  /*position: -webkit-sticky;
  position: sticky;*/
  z-index: 99;
  /*left: 0;*/
  /*border-right: 1px solid #7B7B7B;*/
}
.table-sticky[data-sticky="1"] td:nth-child(1) {
  /*position: -webkit-sticky;
  position: sticky;
  background: #fff;*/
  left: 0;
  z-index: 1;
  /*border-right: 1px solid #7B7B7B;*/
}
.table-sticky[data-sticky="2"] th:nth-child(1), .table-sticky[data-sticky="2"] th:nth-child(2) {
  position: -webkit-sticky;
  position: sticky;
  z-index: 1;
}
.table-sticky[data-sticky="2"] th:nth-child(1) {
  left: 0;
}
.table-sticky[data-sticky="2"] th:nth-child(2) {
  border-right: 1px solid #7B7B7B;
}
.table-sticky[data-sticky="2"] td:nth-child(1), .table-sticky[data-sticky="2"] td:nth-child(2) {
  position: -webkit-sticky;
  position: sticky;
  z-index: 1;
  /*background: #fff;*/
}
.table-sticky[data-sticky="2"] td:nth-child(1) {
  left: 0;
}
.table-sticky[data-sticky="2"] td:nth-child(2) {
  border-right: 1px solid #7B7B7B;
}
.table-sticky[data-sticky="3"] th:nth-child(1), .table-sticky[data-sticky="3"] th:nth-child(2), .table-sticky[data-sticky="3"] th:nth-child(3) {
  position: -webkit-sticky;
  position: sticky;
  z-index: 1;
}
.table-sticky[data-sticky="3"] th:nth-child(1) {
  left: 0;
}
.table-sticky[data-sticky="3"] th:nth-child(3) {
  border-right: 1px solid #7B7B7B;
}
.table-sticky[data-sticky="3"] td:nth-child(1), .table-sticky[data-sticky="3"] td:nth-child(2), .table-sticky[data-sticky="3"] td:nth-child(3) {
  position: -webkit-sticky;
  position: sticky;
  z-index: 1;
  background: #fff;
}
.table-sticky[data-sticky="3"] td:nth-child(1) {
  left: 0;
}
.table-sticky[data-sticky="3"] td:nth-child(3) {
  border-right: 1px solid #7B7B7B;
}
.table-sticky[data-sticky="3"] tfoot th:nth-child(1) {
  border-right: 1px solid #7B7B7B;
}
.table-sticky[data-sticky="3"] tfoot th:nth-child(2) {
  z-index: 0;
}
.table-sticky[data-sticky="3"] tfoot th:nth-child(3) {
  z-index: 0;
  border-right: none;
}
.table-sticky[data-sticky="3"] tfoot td:nth-child(1) {
  border-right: 1px solid #7B7B7B;
}
.table-sticky[data-sticky="3"] tfoot td:nth-child(2) {
  z-index: 0;
}
.table-sticky[data-sticky="3"] tfoot td:nth-child(3) {
  z-index: 0;
  border-right: none;
}
.table-sorter a {
  color: #48484A;
}
.table-sorter .table-title {
  position: relative;
  cursor: pointer;
}
.table-sorter .table-title-nosort {
  cursor: default;
}
.table-sorter .table-title.headerSortDown {
  background-color: #6F7E90 !important;
}
.table-sorter .table-title.headerSortDown:before {
  content: "";
  display: block;
  position: absolute;
  border-bottom: 7px solid #003670;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 5px solid transparent;
  top: auto;
  bottom: 0;
  left: calc(50% - 7px);
}
.table-sorter .table-title.headerSortDown:after {
  content: "";
  display: block;
  width: 100%;
  height: 3px;
  background-color: #003670;
  position: absolute;
  bottom: 0;
  left: 0;
}
.table-sorter .table-title.headerSortUp {
  background-color: #6F7E90 !important;
}
.table-sorter .table-title.headerSortUp:before {
  content: "";
  display: block;
  border-top: 7px solid #003670;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 5px solid transparent;
  position: absolute;
  top: 0;
  left: calc(50% - 7px);
}
.table-sorter .table-title.headerSortUp:after {
  content: "";
  display: block;
  width: 100%;
  height: 3px;
  background-color: #003670;
  position: absolute;
  top: 0;
  left: 0;
}
.table-result.table th {
  padding: 5px;
  white-space: nowrap;
  font-size: 11px;
}
.table-result.table th:first-of-type {
  min-width: 70px;
}
@media screen and (max-width: 641px) {
  .table-result.table th:first-of-type {
    min-width: 60px;
  }
}
@media screen and (max-width: 641px) {
  .competition_name {
    min-width: 65vw!important;
  }
  .player_name {
    min-width: 20vw!important;
  }
  .club_name {
    min-width: 40vw!important;
  }
}
.table-result.table td {
  padding: 5px !important;
  font-size: 11px;
  text-align: center;
}
.table-result.table td .label.font-js {
  margin: 0 auto;
}
.table-result.table .table-logo {
  width: 26px;
  height: auto;
}
@media screen and (max-width: 641px) {
  .table-result.table .table-logo {
    width: 22px;
  }
}
.table-result.table .for-pc {
  display: block;
}
@media screen and (max-width: 641px) {
  .table-result.table .for-pc {
    display: none;
  }
}
.table-result.table .for-sp {
  display: none;
}
@media screen and (max-width: 641px) {
  .table-result.table .for-sp {
    display: block;
  }
}

/* Table-Result-Personal */
.table-result-personal.table th {
  padding: 5px;
  white-space: nowrap;
  font-size: 11px;
}
.table-result-personal.table th:first-of-type {
  min-width: 70px;
}
@media screen and (max-width: 641px) {
  .table-result-personal.table th:first-of-type {
    min-width: 60px;
  }
}
.table-result-personal.table td {
  padding: 5px !important;
  font-size: 11px;
  text-align: center;
}
.table-result-personal.table td .label.font-js {
  margin: 0 auto;
}
.table-result-personal.table .table-logo {
  width: 26px;
  height: auto;
}
@media screen and (max-width: 641px) {
  .table-result-personal.table .table-logo {
    width: 22px;
  }
}
.table-result-personal.table .for-pc {
  display: block;
}
@media screen and (max-width: 641px) {
  .table-result-personal.table .for-pc {
    display: none;
  }
}
.table-result-personal.table .for-sp {
  display: none;
}
@media screen and (max-width: 641px) {
  .table-result-personal.table .for-sp {
    display: block;
  }
}

/* table-result-scoredb */
.table-result-scoredb.table th {
  padding: 5px;
  white-space: nowrap;
  font-size: 11px;
}
.table-result-scoredb.table th:first-of-type {
  min-width: 70px;
}
@media screen and (max-width: 641px) {
  .table-result-scoredb.table th:first-of-type {
    min-width: 60px;
  }
}
.table-result-scoredb.table td {
  padding: 5px !important;
  font-size: 11px;
  text-align: center;
}
.table-result-scoredb.table td .label.font-js {
  margin: 0 auto;
}
.table-result-scoredb.table .table-logo {
  width: 26px;
  height: auto;
}
@media screen and (max-width: 641px) {
  .table-result-scoredb.table .table-logo {
    width: 22px;
  }
}
.table-result-scoredb.table .for-pc {
  display: block;
}
@media screen and (max-width: 641px) {
  .table-result-scoredb.table .for-pc {
    display: none;
  }
}
.table-result-scoredb.table .for-sp {
  display: none;
}
@media screen and (max-width: 641px) {
  .table-result-scoredb.table .for-sp {
    display: block;
  }
}

/* table-result-scoredb-team */
.table-result-scoredb-team.table th {
  padding: 5px;
  white-space: nowrap;
  font-size: 11px;
}
.table-result-scoredb-team.table th:first-of-type {
  min-width: 70px;
}
@media screen and (max-width: 641px) {
  .table-result-scoredb-team.table th:first-of-type {
    min-width: 60px;
  }
}
.table-result-scoredb-team.table td {
  padding: 5px !important;
  font-size: 11px;
  text-align: center;
}
.table-result-scoredb-team.table td .label.font-js {
  margin: 0 auto;
}
.table-result-scoredb-team.table .table-logo {
  width: 26px;
  height: auto;
}
@media screen and (max-width: 641px) {
  .table-result-scoredb-team.table .table-logo {
    width: 22px;
  }
}
.table-result-scoredb-team.table .for-pc {
  display: block;
}
@media screen and (max-width: 641px) {
  .table-result-scoredb-team.table .for-pc {
    display: none;
  }
}
.table-result-scoredb-team.table .for-sp {
  display: none;
}
@media screen and (max-width: 641px) {
  .table-result-scoredb-team.table .for-sp {
    display: block;
  }
}

/* table-archive */
.table-archive.table th {
  padding: 5px;
  white-space: nowrap;
  font-size: 11px;
}
.table-archive.table th:first-of-type {
  min-width: 70px;
}
@media screen and (max-width: 641px) {
  .table-archive.table th:first-of-type {
    min-width: 60px;
  }
}
.table-archive.table td {
  padding: 5px !important;
  font-size: 11px;
  text-align: center;
}
.table-archive.table td .label.font-js {
  margin: 0 auto;
}
.table-archive.table .table-logo {
  width: 26px;
  height: auto;
}
@media screen and (max-width: 641px) {
  .table-archive.table .table-logo {
    width: 22px;
  }
}
.table-archive.table .for-pc {
  display: block;
}
@media screen and (max-width: 641px) {
  .table-archive.table .for-pc {
    display: none;
  }
}
.table-archive.table .for-sp {
  display: none;
}
@media screen and (max-width: 641px) {
  .table-archive.table .for-sp {
    display: block;
  }
}

/* table-scoredb_male */
.table-scoredb_male.table th {
  padding: 5px;
  white-space: nowrap;
  font-size: 11px;
}
.table-scoredb_male.table th:first-of-type {
  min-width: 70px;
}
@media screen and (max-width: 641px) {
  .table-scoredb_male.table th:first-of-type {
    min-width: 60px;
  }
}
.table-scoredb_male.table td {
  padding: 5px !important;
  font-size: 11px;
  text-align: center;
}
.table-scoredb_male.table td .label.font-js {
  margin: 0 auto;
}
.table-scoredb_male.table .table-logo {
  width: 26px;
  height: auto;
}
@media screen and (max-width: 641px) {
  .table-scoredb_male.table .table-logo {
    width: 22px;
  }
}
.table-scoredb_male.table .for-pc {
  display: block;
}
@media screen and (max-width: 641px) {
  .table-scoredb_male.table .for-pc {
    display: none;
  }
}
.table-scoredb_male.table .for-sp {
  display: none;
}
@media screen and (max-width: 641px) {
  .table-scoredb_male.table .for-sp {
    display: block;
  }
}

/* table-scoredb_female */
.table-scoredb_female.table th {
  padding: 5px;
  white-space: nowrap;
  font-size: 11px;
}
.table-scoredb_female.table th:first-of-type {
  min-width: 70px;
}
@media screen and (max-width: 641px) {
  .table-scoredb_female.table th:first-of-type {
    min-width: 60px;
  }
}
.table-scoredb_female.table td {
  padding: 5px !important;
  font-size: 11px;
  text-align: center;
}
.table-scoredb_female.table td .label.font-js {
  margin: 0 auto;
}
.table-scoredb_female.table .table-logo {
  width: 26px;
  height: auto;
}
@media screen and (max-width: 641px) {
  .table-scoredb_female.table .table-logo {
    width: 22px;
  }
}
.table-scoredb_female.table .for-pc {
  display: block;
}
@media screen and (max-width: 641px) {
  .table-scoredb_female.table .for-pc {
    display: none;
  }
}
.table-scoredb_female.table .for-sp {
  display: none;
}
@media screen and (max-width: 641px) {
  .table-scoredb_female.table .for-sp {
    display: block;
  }
}

/* table-code-male */
.table-code-male.table th {
  padding: 5px;
  white-space: nowrap;
  font-size: 11px;
}
.table-code-male.table th:first-of-type {
  min-width: 70px;
}
@media screen and (max-width: 641px) {
  .table-code-male.table th:first-of-type {
    min-width: 60px;
  }
}
.table-code-male.table td {
  padding: 5px !important;
  font-size: 11px;
  text-align: center;
}
.table-code-male.table td .label.font-js {
  margin: 0 auto;
}
.table-code-male.table .table-logo {
  width: 26px;
  height: auto;
}
@media screen and (max-width: 641px) {
  .table-code-male.table .table-logo {
    width: 22px;
  }
}
.table-code-male.table .for-pc {
  display: block;
}
@media screen and (max-width: 641px) {
  .table-code-male.table .for-pc {
    display: none;
  }
}
.table-code-male.table .for-sp {
  display: none;
}
@media screen and (max-width: 641px) {
  .table-code-male.table .for-sp {
    display: block;
  }
}


.table-tooltip {
  font-size: 12px;
  font-weight: normal;
  color: #27313C;
  display: inline-block;
  border: 1px solid #C4C4C4;
  position: absolute;
  top: -30px;
  left: 50%;
  padding: 3px 5px;
  background-color: #fff;
  transform: translateX(-50%);
  z-index: 1;
  white-space: nowrap;
}
.table-tooltip::before, .table-tooltip::after {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: "";
  height: 0;
  width: 0;
  position: absolute;
  transform: translateX(-50%);
}
.table-tooltip::before {
  border-top: 8px solid #C4C4C4;
  border-left: 3px solid transparent;
  border-right: 3px solid transparent;
  border-bottom: 5px solid transparent;
}
.table-tooltip::after {
  border-top: 7px solid #fff;
  border-left: 2px solid transparent;
  border-right: 2px solid transparent;
  border-bottom: 5px solid transparent;
}
.table.table-head-side .table-title {
  border-bottom: 1px solid #fff;
}
.table.table-head-side tr:last-child .table-title {
  border-bottom: 0 none;
}
.table-ranking.table th.table-title {
  padding: 5px;
  white-space: nowrap;
  text-align: center;
  font-size: 11px;
}
.table-ranking.table th.table-title:nth-child(1) {
  width: 50px;
  max-width: 50px;
}
.table-ranking.table th.table-title:nth-child(3), .table-ranking.table th.table-title:nth-child(4) {
  width: 35px;
  max-width: 35px;
}
.table-ranking.table td {
  text-align: center;
  padding: 10px 5px;
}
.table-ranking.table td:nth-child(2) {
  text-align: left;
}
.table-ranking.table td:nth-child(1), .table-ranking.table td:nth-child(3), .table-ranking.table td:nth-child(4) {
  font-size: 18px;
}
.table-ranking.table td .team-logo {
  width: 30px;
}
.table-ranking.table td .team-name {
  font-size: 13px;
}
.table[data-td-space=xl] td {
  padding: 20px;
}

.table tr:nth-child(even) {
  background: #f2f2f2!important;
}


.wag_event {
  min-width: 77px!important;
}

/*.row {
  margin-right: 0!important;
}*/
